import TestAction from './TestAction'
import LoginAction from './LoginAction'
import ExamAction from './ExamAction'

const Test = new TestAction()
const Login = new LoginAction()
const Exam = new ExamAction()

const cAction = {
  Test,
  Login,
  Exam
}

export default cAction
